@charset "UTF-8";
/* freepage 共通css */
#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.feature {
  max-width: 900px;
  width: 100%;
  text-align: center;
  line-height: 1.4;
  font-size: 15px;
  padding: 0;
  margin: 0 auto;
  position: relative;
  /* 編集ここから */
  /* nav 追従バナー記載 */
  /* nav 追従バナー記載ここまで */
  /* 動的商品 */
}

.feature * {
  font-style: normal;
  list-style: none;
  word-break: normal;
  padding: 0;
}

.feature span {
  font-size: inherit;
}

.feature img {
  width: 100%;
  height: auto;
  margin: auto;
}

.feature .only-desktop {
  display: block !important;
}

.feature .only-mobile {
  display: none !important;
}

.feature .only-narrow {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .feature {
    font-size: 12px;
  }
  .feature .only-desktop {
    display: none !important;
  }
  .feature .only-mobile {
    display: block !important;
  }
  .feature .only-narrow {
    display: block !important;
  }
}

.feature__mv {
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__about {
  width: calc(654 / 900 * 100%);
  margin: 0 auto calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__about {
    width: 90%;
  }
}

.feature__read {
  font-size: 22px;
  color: #316180;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__read {
    font-size: 16px;
  }
}

.feature__read > span {
  font-size: 18px;
}

@media screen and (max-width: 960px) {
  .feature__read > span {
    font-size: 14px;
  }
}

.feature__read-hc {
  font-size: 20px;
  color: #316180;
  margin-bottom: calc(60 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__read-hc {
    font-size: 14px;
  }
}

.feature__period {
  font-size: 22px;
  font-weight: bold;
  color: #316180;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__period {
    font-size: 18px;
  }
}

.feature__period > span {
  font-size: 18px;
}

@media screen and (max-width: 960px) {
  .feature__period > span {
    font-size: 14px;
  }
}

.feature__img {
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__ttl--style01 {
  font-size: 28px;
  font-weight: bold;
  color: #316180;
}

@media screen and (max-width: 960px) {
  .feature__ttl--style01 {
    font-size: 20px;
  }
}

.feature__ranking {
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__ranking__ttl {
  display: inline-block;
  padding: 0 1em;
  color: #305b79;
  border: solid 2px #305b79;
  box-sizing: border-box;
  border-radius: 10px;
  font-size: 40px;
  font-weight: bold;
  margin-bottom: calc(10 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ranking__ttl {
    font-size: 25px;
  }
}

.feature__ranking__txt {
  color: #305b79;
  font-size: 18px;
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__coupon {
  width: calc(860 / 900 * 100%);
  margin: 0 auto calc(20 / 900 * 100%);
  padding: calc(20 / 900 * 100%);
}

.feature__coupon__ttl {
  font-size: 20px;
  font-weight: bold;
  color: #316180;
  border: 1px solid #316180;
  border-radius: 10px;
  box-sizing: border-box;
  padding: 0.3em 0;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__coupon__ttl {
    font-size: 18px;
  }
}

.feature__coupon__img {
  width: 80%;
  margin: 0 auto;
}

.feature__coupon__txt {
  font-size: 20px;
  color: #316180;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__coupon__txt {
    font-size: 16px;
  }
}

.feature__coupon__code {
  width: 85%;
  margin: 0 auto;
  background-color: #fff;
  border: 1px solid #305B79;
  box-sizing: border-box;
  padding: calc(20 / 900 * 100%) 0;
}

.feature__coupon__code__ttl {
  font-size: 28px;
  font-weight: bold;
  color: #ff9632;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__coupon__code__ttl {
    font-size: 18px;
  }
}

.feature__coupon__code__copy-box {
  padding: 0 5rem;
}

.feature__coupon__code__copy-box__name {
  color: #305B79;
  font-size: 30px;
  line-height: 1.2;
  font-weight: bold;
  width: 60%;
  margin: 0 auto calc(20 / 900 * 100%);
  text-align: center;
}

@media screen and (max-width: 960px) {
  .feature__coupon__code__copy-box__name {
    font-size: 20px;
  }
}

.feature__coupon__code__copy-box__button {
  display: block;
  background: #305B79;
  font-size: 20px;
  font-weight: bold;
  padding: 0.5em 0;
  width: 80%;
  margin: 0 auto;
  color: #fff;
  text-align: center;
  cursor: pointer;
}

@media screen and (max-width: 960px) {
  .feature__coupon__code__copy-box__button {
    font-size: 16px;
  }
}

.feature__coupon__details {
  background-color: #305b79;
  padding: calc(20 / 900 * 100%);
  margin: 0 auto calc(20 / 900 * 100%);
}

.feature__coupon__details__ttl {
  color: #305B79;
  background-color: #fff;
  border-bottom: 2px solid #305B79;
  font-size: 20px;
  padding: 1em 4em;
  position: relative;
  cursor: pointer;
  width: 70%;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .feature__coupon__details__ttl {
    font-size: 14px;
    padding: 0.4em 2em 0.4em 1em;
  }
}

.feature__coupon__details__ttl::before, .feature__coupon__details__ttl::after {
  display: block;
  content: "";
  background-color: #305B79;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.feature__coupon__details__ttl::after {
  width: 5px;
  height: 33px;
  right: calc(2em + 18px);
}

@media screen and (max-width: 960px) {
  .feature__coupon__details__ttl::after {
    width: 5px;
    height: 25px;
    right: calc(1em + 10px);
  }
}

.feature__coupon__details__ttl::before {
  width: 33px;
  height: 5px;
  right: 44px;
}

@media screen and (max-width: 960px) {
  .feature__coupon__details__ttl::before {
    width: 25px;
    height: 5px;
    right: 16px;
  }
}

.feature__coupon__details__ttl::-webkit-details-marker {
  display: none;
}

.feature__coupon__details[open] .feature__coupon__details__ttl::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.feature__coupon__details__guide {
  width: 70%;
  margin: 0 auto calc(20 / 900 * 100%);
  text-align: left;
  background-color: #fff;
  padding: calc(20 / 900 * 100%);
}

.feature__coupon__details__guide dt {
  margin-bottom: calc(15 / 900 * 100%);
  font-size: 18px;
  font-weight: bold;
}

@media screen and (max-width: 960px) {
  .feature__coupon__details__guide dt {
    font-size: 14px;
  }
}

.feature__coupon__details__guide dd {
  margin-bottom: calc(30 / 900 * 100%);
  font-size: 14px;
}

.feature__bnr {
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__bnr-ver {
  border: solid 2px #305b79;
  box-sizing: border-box;
  padding: calc(10 / 900 * 100%);
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__bnr-ver {
    border: solid 1px #305b79;
  }
}

.feature__bnr-ver a + a {
  display: block;
  margin-top: calc(40 / 900 * 100%);
}

.feature__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.feature__list > li {
  -webkit-flex-basis: calc((100% - 10px) / 2);
      -ms-flex-preferred-size: calc((100% - 10px) / 2);
          flex-basis: calc((100% - 10px) / 2);
  margin-bottom: calc(15 / 900 * 100%);
}

.feature__list__var {
  border: solid 2px #305b79;
  box-sizing: border-box;
  padding: calc(10 / 900 * 100%) calc(5 / 900 * 100%) 0;
}

@media screen and (max-width: 960px) {
  .feature__list__var {
    border: solid 1px #305b79;
  }
}

.feature__list__var a + a {
  display: block;
  margin-top: calc(40 / 900 * 100%);
}

.feature__cate-details {
  width: 90%;
  margin: 0 auto calc(20 / 900 * 100%);
}

.feature__cate-details__ttl {
  color: #fff;
  background-color: #305B79;
  border-radius: 10px;
  font-size: 18px;
  padding: 1em 4em;
  position: relative;
  cursor: pointer;
  width: 85%;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .feature__cate-details__ttl {
    font-size: 14px;
  }
}

.feature__cate-details__ttl::before, .feature__cate-details__ttl::after {
  display: block;
  content: "";
  background-color: #fff;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.feature__cate-details__ttl::after {
  width: 3px;
  height: 25px;
  right: calc(2em + 13px);
}

@media screen and (max-width: 960px) {
  .feature__cate-details__ttl::after {
    width: 3px;
    height: 25px;
    right: calc(1em + 10px);
  }
}

.feature__cate-details__ttl::before {
  width: 25px;
  height: 3px;
  right: 38px;
}

@media screen and (max-width: 960px) {
  .feature__cate-details__ttl::before {
    width: 25px;
    height: 3px;
    right: 13px;
  }
}

.feature__cate-details__ttl::-webkit-details-marker {
  display: none;
}

.feature__cate-details[open] .feature__cate-details__ttl::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.feature__cate-details__list {
  width: 90%;
  margin: 0 auto;
}

.feature__cate-details__list > li {
  border: solid 1px #305B79;
  border-radius: 10px;
  box-sizing: border-box;
  font-size: 28px;
  margin-bottom: calc(15 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__cate-details__list > li {
    font-size: 14px;
  }
}

.feature__cate-details__list > li a {
  display: block;
  color: #305B79;
  padding: 0.6em 0;
  position: relative;
}

.feature__cate-details__list > li a::before, .feature__cate-details__list > li a::after {
  content: "";
  position: absolute;
  top: calc(50% - 1px);
  right: 10px;
  width: 7.7px;
  height: 2px;
  background-color: #305B79;
  -webkit-transform-origin: calc(100% - 1px) 50%;
          transform-origin: calc(100% - 1px) 50%;
}

.feature__cate-details__list > li a::before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.feature__cate-details__list > li a::after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}

.feature__btn {
  width: 75%;
  margin: 0 auto;
}

.feature__annotation, .feature__nav-chirashi, .feature__coupon-details {
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__nav-ttl {
  color: #305b79;
  font-size: 28px;
  font-weight: bold;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__nav-ttl {
    font-size: 18px;
  }
}

.feature__nav-list {
  margin: 0 auto;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__nav-list__wrap {
  -webkit-flex-basis: calc((100% - 20px) / 2);
      -ms-flex-preferred-size: calc((100% - 20px) / 2);
          flex-basis: calc((100% - 20px) / 2);
  margin-bottom: calc(10 / 900 * 100%);
}

.feature__nav-list__details__ttl {
  position: relative;
}

.feature__nav-list__details__ttl::before, .feature__nav-list__details__ttl::after {
  display: block;
  content: "";
  background-color: #fff;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.feature__nav-list__details__ttl::after {
  width: 3px;
  height: 25px;
  right: calc(1em + 10px);
}

@media screen and (max-width: 960px) {
  .feature__nav-list__details__ttl::after {
    width: 3px;
    height: 15px;
    right: calc(1em + 5px);
  }
}

.feature__nav-list__details__ttl::before {
  width: 25px;
  height: 3px;
  right: 15px;
}

@media screen and (max-width: 960px) {
  .feature__nav-list__details__ttl::before {
    width: 15px;
    height: 3px;
    right: 11px;
  }
}

.feature__nav-list__details__ttl::-webkit-details-marker {
  display: none;
}

.feature__nav-list__details[open] .feature__nav-list__details__ttl::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.feature__nav-list__details__list > li {
  border: solid 1px #305B79;
  box-sizing: border-box;
  border-radius: 10px;
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__nav-list__details__list > li > a {
  display: block;
  padding: 0.6em 0;
  color: #305B79;
}

.feature__nav-area {
  position: -webkit-sticky;
  position: sticky;
  z-index: 10;
  background-color: #fff;
}

.feature__nav-anchor {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  max-width: 900;
  width: 100%;
  margin-bottom: calc(40 / 900 * 100%);
}

.feature__nav-anchor > li {
  margin-bottom: calc(10 / 900 * 100%);
  background-color: #305B79;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.feature__nav-anchor > li:nth-child(-n+3) {
  -webkit-flex-basis: calc((100% - 15px) / 3);
      -ms-flex-preferred-size: calc((100% - 15px) / 3);
          flex-basis: calc((100% - 15px) / 3);
}

.feature__nav-anchor > li:nth-child(n+4) {
  -webkit-flex-basis: calc((100% - 10px) / 2);
      -ms-flex-preferred-size: calc((100% - 10px) / 2);
          flex-basis: calc((100% - 10px) / 2);
}

.feature__nav-anchor > li > a {
  color: #fff;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  padding: 1em 0;
  position: relative;
}

.feature__nav-anchor > li > a::after {
  content: '';
  width: 5px;
  height: 5px;
  border: 0;
  border-bottom: solid 2px #fff;
  border-right: solid 2px #fff;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  position: absolute;
  top: 0;
  right: 5%;
  bottom: 0;
  margin: auto;
}

.feature__nav-contents {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin-bottom: calc(60 / 900 * 100%);
}

.feature__nav-contents > li {
  -webkit-flex-basis: calc((100% - 20px) / 4);
      -ms-flex-preferred-size: calc((100% - 20px) / 4);
          flex-basis: calc((100% - 20px) / 4);
}

.feature__nav-other {
  width: calc(710 / 900 * 100%);
  margin: 0 auto calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__nav-other {
    width: 100%;
  }
}

.feature__inner {
  width: 95%;
  margin: auto;
}

.feature__contents {
  margin-bottom: calc(60 / 900 * 100%);
}

.feature__contents__btn-cate {
  width: 80%;
  margin: 0 auto;
  background-color: #305B79;
  border-radius: 10px;
  font-size: 20px;
  position: relative;
}

@media screen and (max-width: 960px) {
  .feature__contents__btn-cate {
    font-size: 16px;
  }
}

.feature__contents__btn-cate::after {
  content: "";
  position: absolute;
  width: 0;
  height: 0;
  right: 10px;
  bottom: 31%;
  border-top: 12px solid transparent;
  border-bottom: 12px solid transparent;
  border-left: 13px solid #fff;
}

@media screen and (max-width: 960px) {
  .feature__contents__btn-cate::after {
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    border-left: 11px solid #fff;
  }
}

.feature__contents__btn-cate a {
  display: block;
  color: #fff;
  padding: 1em 0;
}

.feature__contents__feature__ttl {
  font-size: 28px;
  font-weight: bold;
  color: #305b79;
  position: relative;
  margin-bottom: calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__contents__feature__ttl {
    font-size: 20px;
  }
}

.feature__contents__feature__ttl::before {
  background-color: #305b79;
  bottom: -10px;
  content: "";
  height: 3px;
  left: 50%;
  position: absolute;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  width: 30px;
}

.feature__contents__feature__list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  overflow-x: scroll;
  padding-bottom: 35px;
}

@media screen and (max-width: 960px) {
  .feature__contents__feature__list {
    padding: 0 5% 5%;
  }
}

.feature__contents__feature__list > li {
  min-width: calc(360 / 900 * 100%);
  margin-right: calc(30 / 900 * 100%);
  white-space: nowrap;
}

.feature__contents__feature__list > li:last-child {
  margin-right: 0;
}

.feature__contents__wrap {
  position: relative;
  margin: calc(40 / 900 * 100%) auto;
  padding: 0 0 75px;
}

.feature__contents__wrap label {
  position: absolute;
  display: table;
  width: 100%;
  left: 50%;
  bottom: 0;
  padding: 10px 0;
  font-size: 18px;
  color: #646464;
  border: solid 1px #646464;
  text-align: center;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  cursor: pointer;
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .feature__contents__wrap label {
    font-size: 14px;
  }
}

.feature__contents__wrap label::before, .feature__contents__wrap label::after {
  display: block;
  content: "";
  background-color: #646464;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.feature__contents__wrap label::after {
  width: 3px;
  height: 23px;
  right: calc(1em + 15px);
}

@media screen and (max-width: 960px) {
  .feature__contents__wrap label::after {
    width: 3px;
    height: 25px;
    right: calc(1em + 10px);
  }
}

.feature__contents__wrap label::before {
  width: 23px;
  height: 3px;
  right: 25px;
}

@media screen and (max-width: 960px) {
  .feature__contents__wrap label::before {
    width: 25px;
    height: 3px;
    right: 18px;
  }
}

.feature__contents__wrap label::-webkit-details-marker {
  display: none;
}

.feature__contents__wrap input[type="checkbox"]:checked ~ .feature__contents__btn::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.feature__contents__wrap input[type="checkbox"] {
  display: none;
}

.feature__contents__wrap input[type="checkbox"]:checked ~ .feature__contents__wrap__content {
  height: auto;
}

.feature__contents__wrap__content {
  position: relative;
  height: 680px;
  overflow: hidden;
}

@media screen and (max-width: 960px) {
  .feature__contents__wrap__content {
    height: 300px;
  }
}

.feature__contents__fan {
  background-color: #305B79;
}

.feature__contents__fan__bnr {
  margin-bottom: calc(10 / 900 * 100%);
}

.feature__contents__fan__txt {
  color: #fff;
  font-size: 30px;
  padding-bottom: calc(30 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__contents__fan__txt {
    font-size: 16px;
  }
}

.feature__contents__fan__txt > span {
  color: #f11328;
  background-color: #fcef19;
  padding: 0.3em;
  margin: 0 0.1em;
}

.feature__contents__fan-wrap {
  padding: calc(20 / 900 * 100%);
  border: solid 2px #305B79;
  box-sizing: border-box;
}

.feature__movie {
  width: 80%;
  height: auto;
  overflow: hidden;
  position: relative;
  padding-bottom: 50.25%;
  margin: 0 auto calc(40 / 900 * 100%);
}

.feature__movie > iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.feature__movie-fw {
  width: 80%;
  margin: 0 auto calc(40 / 900 * 100%);
}

.feature__ttl-contents {
  background-color: #305b79;
  color: #fff;
  font-size: 24px;
  font-weight: bold;
  padding: 0.3em 0;
  margin-bottom: calc(30 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl-contents {
    font-size: 18px;
  }
}

.feature__ttl-cate {
  color: #305b79;
  font-size: 50px;
  font-weight: bold;
  margin-bottom: calc(30 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl-cate {
    font-size: 25px;
  }
}

.feature__ttl-cate > span {
  font-size: 20px;
}

@media screen and (max-width: 960px) {
  .feature__ttl-cate > span {
    font-size: 14px;
  }
}

.feature__ttl-hc {
  color: #305b79;
  font-size: 30px;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl-hc {
    font-size: 18px;
  }
}

.feature__ttl-hc-sub {
  color: #305b79;
  font-size: 20px;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl-hc-sub {
    font-size: 14px;
  }
}

.feature__ttl-feature {
  width: 100%;
  position: relative;
  display: inline-block;
  padding: 0.5em 0;
  background-color: #305b79;
  color: #fff;
  font-size: 32px;
  font-weight: bold;
  margin-bottom: calc(30 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__ttl-feature {
    font-size: 16px;
  }
}

.feature__ttl-feature::before {
  content: "";
  position: absolute;
  bottom: -25px;
  left: 50%;
  margin-left: -15px;
  border: 13px solid transparent;
  border-top: 13px solid #305b79;
  z-index: 2;
}

.feature__ttl-feature::after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 15px solid transparent;
  border-top: 15px solid #305b79;
  z-index: 1;
}

.feature__ttl-other {
  color: #305b79;
  font-size: 32px;
  font-weight: bold;
}

@media screen and (max-width: 960px) {
  .feature__ttl-other {
    font-size: 18px;
  }
}

.feature__nav-chirashi {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  margin: 0 auto calc(40 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__nav-chirashi {
    width: 95%;
  }
}

.feature__nav-chirashi > li {
  -webkit-flex-basis: calc((100% - 20px) / 2);
      -ms-flex-preferred-size: calc((100% - 20px) / 2);
          flex-basis: calc((100% - 20px) / 2);
}

.feature__bnr-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin: 0 auto calc(20 / 900 * 100%);
}

.feature__bnr-list > li {
  -webkit-flex-basis: calc((100% - 20px) / 2);
      -ms-flex-preferred-size: calc((100% - 20px) / 2);
          flex-basis: calc((100% - 20px) / 2);
  margin-bottom: 10px;
}

@media screen and (max-width: 960px) {
  .feature__bnr-list > li {
    -webkit-flex-basis: calc((100% - 10px) / 2);
        -ms-flex-preferred-size: calc((100% - 10px) / 2);
            flex-basis: calc((100% - 10px) / 2);
  }
}

.feature__bnr-hc {
  padding: calc(20 / 900 * 100%) 0;
  background-color: #EBEEEF;
}

.feature__cp-list > li {
  margin-bottom: calc(20 / 900 * 100%);
}

.feature__caution {
  max-width: 900px;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .feature__caution {
    width: 95%;
  }
}

.feature__caution > li {
  font-size: 18px;
  text-indent: -1em;
  padding-left: 1em;
  text-align: left;
}

.feature__caution > li::before {
  content: "※";
}

@media screen and (max-width: 960px) {
  .feature__caution > li {
    font-size: 12px;
  }
}

.feature__shoplive-txt {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: calc(20 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .feature__shoplive-txt {
    font-size: 16px;
  }
}

.feature__item-list {
  max-width: 900px;
  width: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  margin: 0 auto 20px;
}

.feature__item-list__ranking-img {
  background-color: #fff;
}

.feature__item {
  width: calc(440 / 900 * 100%);
  line-height: 1.1;
  margin: 0 calc(20 / 900 * 100%) calc(20 / 900 * 100%) 0;
  /* セール時の赤字の指定
		&__price-wrapper.salaPrice .feature__item__block-price-wrapper {
			color: #D92627;
		} */
  /* 二重売価の打ち消し線の設定
		&__original-price-wrapper .feature__item__price::before,
		&__original-price-wrapper .feature__item__tax-included::before {
		    width: 100%;
			border-top: 0.4rem double #000;
			content: "";
			position: absolute;
			top: 49%;
			left: 0;
			transform: translateY(-50%);
			z-index: 1;
		} */
}

.feature__item:nth-child(2n) {
  margin-right: 0;
}

.feature__item__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  border: 1px solid #999999;
}

.feature__item__txt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  background-color: #fff;
  text-align: left;
  padding: 10px;
  white-space: normal;
}

.feature__item__name {
  font-size: 14px;
}

@media screen and (max-width: 960px) {
  .feature__item__name {
    font-size: 14px;
  }
}

.feature__item__price {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: left;
  -webkit-justify-content: left;
      -ms-flex-pack: left;
          justify-content: left;
  margin-top: 10px;
  font-weight: bold;
}

.feature__item__price dt {
  font-size: 12px;
  width: 28px;
}

.feature__item__price dd {
  font-size: 38px;
  letter-spacing: -1px;
}

@media screen and (max-width: 960px) {
  .feature__item__price dd {
    font-size: 30px;
  }
}

.feature__item__price dd.price-size {
  font-size: 20px;
  letter-spacing: -1px;
}

.feature__item__tax-included {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 3px;
  font-weight: bold;
}

.feature__item .yen-symbol {
  font-size: 12px;
}

@media screen and (max-width: 960px) {
  .feature img {
    width: 100%;
    height: auto;
    margin: auto;
  }
}

.homecoordy__item-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  overflow-x: scroll;
  padding-bottom: 35px;
}

@media screen and (max-width: 960px) {
  .homecoordy__item-list {
    padding: 0 5% 5%;
  }
}

.homecoordy__item-list__ranking-img {
  position: relative;
}

.homecoordy__item-list--ranking > li > a .homecoordy__item-list__ranking-img::before {
  display: inline-block;
  width: 28px;
  height: 44px;
  content: '';
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  bottom: 10px;
  left: 15px;
  z-index: 10;
}

@media screen and (max-width: 960px) {
  .homecoordy__item-list--ranking > li > a .homecoordy__item-list__ranking-img::before {
    width: 22px;
    height: 34px;
    left: 10px;
  }
}

.homecoordy__item-list--ranking > li:nth-child(1) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank01.png);
}

.homecoordy__item-list--ranking > li:nth-child(2) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank02.png);
}

.homecoordy__item-list--ranking > li:nth-child(3) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank03.png);
}

.homecoordy__item-list--ranking > li:nth-child(4) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank04.png);
}

.homecoordy__item-list--ranking > li:nth-child(5) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank05.png);
}

.homecoordy__item-list--ranking > li:nth-child(6) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank06.png);
}

.homecoordy__item-list--ranking > li:nth-child(7) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank07.png);
}

.homecoordy__item-list--ranking > li:nth-child(8) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank08.png);
}

.homecoordy__item-list--ranking > li:nth-child(9) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank09.png);
}

.homecoordy__item-list--ranking > li:nth-child(10) > a .homecoordy__item-list__ranking-img::before {
  background-image: url(/Contents/ImagesPkg/home/homecoordy/icon_rank10.png);
}

.homecoordy__item {
  min-width: calc(260 / 900 * 100%);
  text-align: left;
  line-height: 1.5;
  margin-right: calc(30 / 900 * 100%);
  white-space: nowrap;
  /* セール時の赤字の指定 */
  /* 二重売価の打ち消し線の設定 */
}

@media screen and (max-width: 960px) {
  .homecoordy__item {
    min-width: 40vw;
  }
}

.homecoordy__item--few-list {
  width: calc(260 / 900 * 100%);
}

@media screen and (max-width: 960px) {
  .homecoordy__item--few-list {
    min-width: 40vw;
  }
}

.homecoordy__item:last-child {
  margin-right: 0;
}

.homecoordy__item__link {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
}

.homecoordy__item__txt {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-justify-content: space-between;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-flow: column;
      -ms-flex-flow: column;
          flex-flow: column;
  background-color: #eaeef1;
  padding: 10px;
  white-space: normal;
}

.homecoordy__item__name {
  font-size: 16px;
}

@media screen and (max-width: 960px) {
  .homecoordy__item__name {
    font-size: 14px;
  }
}

.homecoordy__item__price, .homecoordy__item__tax-included {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  width: -webkit-max-content;
  width: max-content;
  max-width: 100%;
  position: relative;
}

.homecoordy__item__price {
  font-size: 20px;
  font-weight: 700;
}

@media screen and (max-width: 960px) {
  .homecoordy__item__price {
    font-size: 16px;
  }
}

.homecoordy__item__tax-included {
  font-size: 16px;
}

@media screen and (max-width: 960px) {
  .homecoordy__item__tax-included {
    font-size: 14px;
  }
}

.homecoordy__item__tax-included > dt {
  font-weight: inherit;
}

.homecoordy__item__price-wrapper.salaPrice .homecoordy__item__block-price-wrapper {
  color: #D92627;
}

.homecoordy__item__original-price-wrapper .homecoordy__item__price::before,
.homecoordy__item__original-price-wrapper .homecoordy__item__tax-included::before {
  width: 100%;
  border-top: 0.4rem double #000;
  content: "";
  position: absolute;
  top: 49%;
  left: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 1;
}

@media screen and (max-width: 960px) {
  .homecoordy img {
    width: 100%;
    height: auto;
    margin: auto;
  }
}
